Page MenuHomeFreeBSD

Move break to right place
ClosedPublic

Authored by garga on Jun 7 2016, 9:43 PM.

Details

Reviewers
lidl
Summary

Move break to right place in case statement

Reported by: CID 1304340

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

garga updated this revision to Diff 17386.Jun 7 2016, 9:43 PM
garga retitled this revision from to Move break to right place.
garga updated this object.
garga edited the test plan for this revision. (Show Details)
garga added a reviewer: lidl.
garga set the repository for this revision to rS FreeBSD src repository.
lidl accepted this revision.Jun 7 2016, 9:47 PM
lidl edited edge metadata.

Looks good to me.

This revision is now accepted and ready to land.Jun 7 2016, 9:47 PM
lidl added a comment.Oct 4 2016, 10:40 PM

This review can be closed. The change to the code has been committed.

garga closed this revision.Oct 25 2016, 10:41 PM